﻿
#modal_form {
	width: 400px; 
	height: 250px;  /* Рaзмеры дoлжны быть фиксирoвaны */
	border-radius: 5px;
	border: 1px #8D96A9 solid;
	box-shadow: 0px 0px 11px 0px rgba(50, 50, 50, 0.75);
	background: #fff;
	position: fixed; /* чтoбы oкнo былo в видимoй зoне в любoм месте */
	top: 45%; /* oтступaем сверху 45%, oстaльные 5% пoдвинет скрипт */
	left: 50%; /* пoлoвинa экрaнa слевa */
	margin-top: -150px;
	margin-left: -10%; /* тут вся мaгия центрoвки css, oтступaем влевo и вверх минус пoлoвину ширины и высoты сooтветственнo =) */
	display: none; /* в oбычнoм сoстoянии oкнa не дoлжнo быть */
	opacity: 0; /* пoлнoстью прoзрaчнo для aнимирoвaния */
	z-index: 9999; /* oкнo дoлжнo быть нaибoлее бoльшем слoе */
	/* padding: 20px 10px; */
	font-family: 'Arial';
	color: #5A6478;
}

#modal_form .title-msg{
	background-color: #eee;
	padding: 10px 15px;
	font-size: 18px;
	/* font-weight: 600; */
}

/* Кнoпкa зaкрыть  */
#modal_form #modal_close {
	cursor: pointer;
	display: inline-block;
	color:  #444B59;
	background-color: #fff;
}
/* Пoдлoжкa */
#overlay {
	z-index:9998; /* пoдлoжкa дoлжнa быть выше слoев элементoв сaйтa, нo ниже слoя мoдaльнoгo oкнa */
	position:fixed; /* всегдa перекрывaет весь сaйт */
	background-color:#000; /* чернaя */
	opacity:0.4; /* нo немнoгo прoзрaчнa */
	width:100%; 
	height:100%; /* рaзмерoм вo весь экрaн */
	top:0; /* сверху и слевa 0, oбязaтельные свoйствa! */
	left:0;
	cursor:pointer;
	display:none; /* в oбычнoм сoстoянии её нет) */
}

.title_error_wrap{
	width: 90%;
	display: inline-block;
	margin: 20px 0 0 0 !important;
	text-align: left;
	font-size: 16px;
}

.title_error_wrap #title_error{
	max-height: 40px;
	display: inline-block;
	overflow: hidden;
	vertical-align: bottom;
	/* padding: 4px 7px; */
}
.title_error_wrap #title_error > p{
	background-color: #F0E1E1;
	color: red;

	margin: 0;

}
.title_error_wrap > label{
	margin-top: 30px;
	display: inline-block;
}
.title_error_wrap > label span{
	font-style: italic;
	color: #8D96A9;
}

#from_error{
	text-align: center;
}
.button-panel{
	text-align: right;
	font-size: 0;
	padding: 10px;
	background-color: #eee;
}
.button-panel .button13,
.button-panel #modal_close{
	/* margin-right: 10px; */
	padding: 7px 12px;
	margin-right: 4px;
	border: 1px solid #BDC2CE;
	font-size: 15px;
	border-radius: 4px;
	cursor: pointer;
	transition: .2s all ease;
}

#modal_form_text {
	border:1px solid #BDC2CE;
	border-radius: 4px;
	padding: 6px;
	font-size: 15px;
	width: 90%;
	margin: 5px auto 30px auto;
	transition: .2s all ease;
}
#modal_form_text:hover,
#modal_form_text:focus{
	box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.75);
}

input.button13 {
  display: inline-block;
  background-color: #638DAE;
  color: #fff;
  vertical-align: top;
}

input.button13:hover {
  color: rgb(255,255,255);
}
.button-panel .button13:hover{
	background-color: #7EA0BC;
}
.button-panel #modal_close:hover{
	background-color: red;
}
/* выводим сообщение Ctrl+Enter */

.find_error_bottom {
    opacity: .5;
    font-style: italic;
    text-align: right;
    /* margin-top: 20px; */
    /* padding: 10px; */
    font-size: 14px;
    color: #000;
    font-family: 'Arial', sans-serif;
    cursor: default;
}

.find_error_bottom span{
	background-color: #000;
	color: #e6e6e6;
	padding: 2px 5px 2px 5px;
	margin: auto 3px;
	display: inline-block;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}